@charset "utf-8";

.mv {
  width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}

#news-header {
  background-color: #efefef;
  width: 100%;
  margin: 0 auto;
  border-top: solid 3px #c71c26;
}

#news-main {
  max-width: 1280px;
  width: 70%;
  margin: 0 auto;
  padding: 50px 0 70.9px;
}

@media screen and (max-width:767px) {
  #news {
    padding-top: 116px;
  }

  .mv {
    height: 100px;
  }
}

@media screen and (max-width:480px) {
  .mv {
    height: 80px;
  }
}

.price-ttl {
  text-align: center;
  padding: 40px 0 30px 0;
  background-color: #efefef;
}

.price-ttl img {
  height: 45px;
  width: auto
}

.price-ttl h3 {
  color: #014694;
}

/* ▼ 新着情報 ▼ */
.tab-group {
  justify-content: center;
}

.tab {
  flex-grow: 1;
  padding: 15px 5px;
  list-style: none;
  text-align: center;
  cursor: pointer;
  border: solid 3px white;
}

.tab-head-1 {
  width: 40%;
  display: inline-flex;
}

.tab-head-2 {
  width: 40%;
  display: inline-flex;
}

.tab-head-3 {
  width: 19%;
  display: inline-flex;
}

.tab-all {
  background: #e15b66;
  color: #FFF;
  width: 50%;
  position: relative;
}

.tab-all:hover,
.tab-comp:hover,
.tab-insp:hover,
.tab-explan:hover,
.tab-observ:hover {
  opacity: 0.6;
}

.tab-comp {
  background: #fadade;
  color: #000;
  width: 50%;
  position: relative;
}

.tab-insp {
  background: #fcd599;
  color: #000;
  width: 50%;
  position: relative;
}

.tab-explan {
  background: #e4e7ff;
  color: #000;
  width: 50%;
  position: relative;
}

.tab-observ {
  background: #e1f6e2;
  color: #000;
  width: 100%;
  position: relative;
}

.ul-all,
.ul-comp,
.ul-insp,
.ul-explan,
.ul-observ {
  width: 100%;
  display: flex;
}

.ul-all>.is-active:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e15b66 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.ul-comp>.is-active:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fadade transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.ul-insp>.is-active:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fcd599 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.ul-explan>.is-active:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e4e7ff transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.ul-observ>.is-active:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #e1f6e2 transparent transparent transparent;
  border-width: 20px 20px 0 20px;
}

.panel-group {
  height: auto;
  border-top: none;
}

.panel {
  display: none;
}

.panel.is-show {
  display: block;
}

.tab-date {
  width: 130px;
  display: inline-table;
}

.tab-data-area {
  border-bottom: solid 2px lightgray;
  width: 100%;
  height: 50px;
  padding-bottom: 5px;
  margin-bottom: inherit;
}

.tab-date-category-area {
  width: 480px;
  align-self: center;
}

.tab-link-area,
.tab-link-area-comp {
  align-self: center;
  width: 740px;
  white-space: nowrap;
  /* 横幅のMAXに達しても改行しない */
  overflow: hidden;
  /* ハミ出した部分を隠す */
  text-overflow: ellipsis;
  /* 「…」と省略 */
  -webkit-text-overflow: ellipsis;
  /* Safari */
  -o-text-overflow: ellipsis;
  /* Opera */
}

.tab-link-comp,
.tab-link-title {
  width: 740px;
  white-space: nowrap;
  /* 横幅のMAXに達しても改行しない */
  overflow: hidden;
  /* ハミ出した部分を隠す */
  text-overflow: ellipsis;
  /* 「…」と省略 */
  -webkit-text-overflow: ellipsis;
  /* Safari */
  -o-text-overflow: ellipsis;
  /* Opera */
}

.tab-link-comp {
  color: #1e64b4;
  font-weight: 500;
}

.tab-link-title {
  color: #66a1e5;
}

.tab-category-comp {
  margin-left: 15px;
  margin-right: 10px;
  padding: 2px 10px;
  background: #fadade;
  color: #000;
  width: 160px;
  text-align: center;
  display: inline-table;
}

.tab-category-insp {
  margin-left: 15px;
  margin-right: 10px;
  padding: 2px 10px;
  background: #fcd599;
  color: #000;
  width: 160px;
  text-align: center;
  display: inline-table;
}

.tab-category-explan {
  margin-left: 15px;
  margin-right: 10px;
  padding: 2px 10px;
  background: #e4e7ff;
  color: #000;
  width: 160px;
  text-align: center;
  display: inline-table;
}

.tab-category-observ {
  margin-left: 15px;
  margin-right: 10px;
  padding: 2px 10px;
  background: #e1f6e2;
  color: #000;
  width: 160px;
  text-align: center;
  display: inline-table;
}

.tab-target {
  margin-left: 10px;
  margin-right: 10px;
  padding: 2px 10px;
  background-color: #faf7f7;
  border: solid 2px #ababab;
  width: 110px;
  text-align: center;
  display: inline-table;
  font-size: 13px;
  font-weight: 500;
}

.tab-link,
.tab-link:hover,
.tab-link:visited {
  color: #1e64b4;
}

.tab-no-data {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  width: fit-content;
  margin: 30px auto 10px auto;
  padding-bottom: 1px;
  background: linear-gradient(transparent 60%, #FFFE03 60%);
}

@media screen and (max-width:1700px) {

  .tab-link-area,
  .tab-link-area-comp {
    width: 575px;
  }

  .tab-link-comp,
  .tab-link-title {
    width: 575px;
  }
}

@media screen and (max-width:1700px) {

  .tab-link-area,
  .tab-link-area-comp {
    width: 575px;
  }

  .tab-link-comp,
  .tab-link-title {
    width: 575px;
  }
}

@media screen and (max-width:1500px) {

  .tab-link-area,
  .tab-link-area-comp {
    width: 440px;
    overflow: hidden;
  }

  .tab-link-comp,
  .tab-link-title {
    width: 440px;
  }
}

@media screen and (max-width:1300px) {
  .tab-date-category-area {
    width: 470px;
  }

  .tab-link-area,
  .tab-link-area-comp {
    width: 329px;
  }

  .tab-link-comp,
  .tab-link-title {
    width: 329px;
  }
}

.link-area {
  display: inline-grid;
}

@media screen and (max-width:1100px) {
  .tab-head-1 {
    width: 39%;
  }

  .tab-head-2 {
    width: 43%;
  }

  .tab-head-3 {
    width: 16%;
  }

  .tab-all,
  .tab-comp,
  .tab-insp,
  .tab-explan,
  .tab-observ {
    font-size: 14px;
  }

  .tab-insp {
    font-size: 14px;
    width: 60%;
  }

  .tab-date-category-area {
    width: 410px;
  }

  .tab-date {
    width: 110px;
    font-size: 13px;
  }

  .tab-category-comp {
    margin-right: 0px;
    font-size: 11px;
    width: 110px;
  }

  .tab-category-insp {
    margin-right: 0px;
    font-size: 11px;
    width: 110px;
  }

  .tab-category-explan {
    margin-right: 0px;
    font-size: 11px;
    width: 110px;
  }

  .tab-category-observ {
    margin-right: 0px;
    font-size: 11px;
    width: 110px;
  }

  .tab-link-area,
  .tab-link-area-comp {
    font-size: 13px;
    width: 350px;
    margin-left: 5px;
  }

  .tab-target {
    margin-right: 0px;
    font-size: 10px;
    width: 90px;
  }

  .tab-all,
  .tab-comp,
  .tab-insp,
  .tab-explan,
  .tab-observ {
    opacity: 0.5;
  }

  .tab-all.is-active {
    opacity: 1;
  }

  .tab-comp.is-active {
    opacity: 1;
  }

  .tab-insp.is-active {
    opacity: 1;
  }

  .tab-explan.is-active {
    opacity: 1;
  }

  .tab-observ.is-active {
    opacity: 1;
  }
}

@media screen and (min-width:1101px) {
  .tab-data-area {
    display: inline-flex;
  }
}

@media screen and (max-width:1100px) {

  .tab-head-1,
  .tab-head-2 {
    width: 100%;
    display: flex;
  }

  .tab-head-3 {
    width: 50%;
    display: flex;
  }

  .tab-all,
  .tab-comp,
  .tab-insp,
  .tab-explan,
  .tab-observ {
    position: inherit;
  }

  .tab-insp {
    width: 50%;
    position: inherit;
  }

  .tab-data-area {
    height: 90px;
    border-bottom: none;
  }

  .tab-date {
    display: block;
  }

  .tab-category-comp,
  .tab-target {
    display: inline-grid;
  }

  .tab-category-comp,
  .tab-category-insp,
  .tab-category-explan,
  .tab-category-observ {
    margin-left: inherit;
  }

  .tab-link-area,
  .tab-link-area-comp {
    width: 100%;
    display: inline-block;
    overflow: inherit;
    margin-top: 5px;
    border-bottom: solid 1px lightgray;
    padding-bottom: 5px;
  }

  .tab-link,
  .link-area,
  .tab-link-comp,
  .tab-link-title {
    width: 100%;
  }

  .tab-link-area-comp {
    display: inline-block;
    margin-top: 12px;
    overflow: inherit;
  }

  .ul-all>.is-active:after {
    display: none;
  }

  .ul-comp>.is-active:after {
    display: none;
  }

  .ul-insp>.is-active:after {
    display: none;
  }

  .ul-explan>.is-active:after {
    display: none;
  }

  .ul-observ>.is-active:after {
    display: none;
  }
}

@media screen and (max-width:767px) {
  .tab-link-area {
    width: 425px;
    overflow: hidden;
    /* ハミ出した部分を隠す */
  }
}

@media screen and (max-width:680px) {
  .tab-link-area {
    width: 300px;
  }
}

@media screen and (max-width:425px) {
  .tab-link-area {
    width: 260px;
  }
}

@media screen and (max-width:365px) {
  .tab-insp {
    font-size: 12px;
  }

  .link-area {
    width: 220px;
  }
}

/* ▲ 新着情報 ▲ */


/* ▼ ページネント ▼ */

nav.pagination-container ul {
  border: none;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  filter: drop-shadow(0px 1px 3px #ccc);
  transition: 0.3s;
  border-radius: 0px;
  overflow: hidden;
}

.pagination li {
  margin: 0;
}

nav.pagination-container ul li a {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 0;
  padding: 15px 18px 13px;
  background: #FFF;
  line-height: 1;
  border-right: solid 1px #eee;
  color: #1e64b4;
}

li.first {
  border-radius: 5px 0 0 5px;
}

li.last {
  border-radius: 0 5px 5px 0;
}

li.page.navi-active a {
  background: #ebfcfe;
}

.pagenation_block dl {
  border-bottom: solid 1px #ddd;
}

.pagination>.pageNumbers>a {
  color: #000;
}

.pagination>.pageNumbers>a:hover {
  opacity: inherit;
  cursor: inherit;
}

@media screen and (max-width:767px) {
  .pagination-container {
    padding-top: 20px;
  }

  .pagination {
    display: inherit;
  }

  .first {
    width: 26%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
    padding-left: 2px;
  }

  .prev {
    width: 23%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
  }

  .next {
    width: 23%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
  }

  .last {
    width: 26%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
    padding-right: 2px;
  }

  .page {
    display: none;
  }

  .pageNumbers {
    text-align: center;
    width: fit-content;
    margin: auto;
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

/* ▲ ページネント ▲ */